.page-appointment .appointment-header {
    margin-bottom: 0;
}

.page-appointment .main-content .row {
    padding: 0;
}

.appointment-cmp {
    font-size: 0;
    line-height: 1;
    letter-spacing: 0;
}

.gallerylooks-images {
    margin: 0 !important; 
}

.gallerylook-image {
    margin: 0;
}

@media (max-width: 991px) {
    .gallerylooks-images {
        margin: 2vw !important;
    }
}

.section-gallerylooks .grid-item-info {
    background-color: transparent;
    left: 0;
}

.section-gallerylooks .grid-item-info .social-networks {
    top: initial;
    left: 0;
}

.section-gallerylooks .grid-item-content:hover {
    cursor: default;
}